ul#navigation { float:left; list-style:none;list-style-type:none; margin:0; padding:0;}
ul#navigation li { float:left; display:inline; font-size:11px; font-style:normal; background-image:url(/images/menu_sep.gif); background-position:right; background-repeat:no-repeat; margin:0;}
ul#navigation li.last { background-image:none;}
ul#navigation li a { display:block; color:#FFF; border:none;height:20px; padding:4px 6px 4px 6px;}
ul#navigation li a:hover { display:block; color:#000; background-color:#FFF; text-decoration:none; outline:none;}

ul#navigation li.active { display:block; background-color:#FFF; text-decoration:none; background-image:none;  outline:none;}
ul#navigation li.active a { display:block; color:#000; text-decoration:none;  outline:none;}


.people_float {
	float: right;
	width: 160px;	
	
	
}